﻿		
.fixfloat:after { 
	content: "."; 
	display: block;
	height: 0; 
	clear: both; 
	visibility: hidden; 
}

.flash {
	outline: none;
}

body {
	background: #fff;
	padding: 0;
	margin: 0;
	text-align: center;
	font-family: Arial, helvetica, Sans-Serif;
	font-size: 12px;
    color: #212721;	
}

form {
	margin: 0;
	padding: 0;
}

#page {
	width: 994px;
	text-align: left;
	margin: 0 auto 20px auto;
	position: relative;
}

#mobile-link {
	display: none;
}

#mobile-redirect{
	display:none;
	border: 1px solid #DDCCDD;
    font-size: 18pt;
    height: 70px;
    padding: 15px 0 0;
    text-align: center;
    width: 100%;
}

#mobile-redirect a:hover{
	text-decoration:underline;
}

img {
	border: none;
}

p {
	margin: 0 0 1em 0;
	padding: 0;
} 

ul, li {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	cursor:pointer;
	color: #0F3A6F;
}

#top {
	position: relative;
	height: 63px;
	z-index: 2;
	text-transform: uppercase;
}

#logo {
	position: absolute;
	top: 4px;
	left: 3px;
	background: url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Logo/logo.png) no-repeat 0 0;
	z-index: -1;
}
* html #logo {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Logo/logo.png', sizingMethod='scale');
}
/*#logo img {
	width: 89px;
	height: 83px;
	display: block;
}
*/

#volvocars-ironmark
{
	width: 89px;
	height: 83px;
	display: block;
}

/* Search */

#search {
	position: absolute;
	top: 36px;
	right: 0;
	width: 150px;
}

#search .global-keywords 
{
    background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/searchfield.gif) no-repeat scroll 0 0;
    height: 17px;
}

.searchfield {
	border: none;
	margin: 0;
	background: transparent;
	font-size: 10px;
	color: #B5B5B5;
	padding: 1px 0 0 3px;
	height: 13px;
	width: 130px;
}

#search .searchbutton {
	position: absolute;
	top: 0;
	right: 0;
}

#search .completion-list {
	background: #fff;
	border: 1px solid #CECECD;
	z-index: 10000;
}

#search .completion-list a, #search .completion-list a:hover {
    color: #000;
    text-decoration: none;
}

#search .completion-list-item {
	margin: 3px 5px;
	text-transform: none;
}

#search .completion-list-highlighted  {
	background: #eee;
	margin: 3px 5px;
	text-transform: none;
}

/* Dealer button */

#dealersearchbox {
    background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/searchfield.gif) no-repeat scroll 0 0;
    margin: 0;
    padding: 0;
    height: 17px;
    width: 156px;
}

#dealerbutton,
.dealerbutton-container a {
	/*position: absolute;
	top: 36px;
	right: 7px;*/
	display: inline-block;
	/*padding: 0 0 0 14px;*/
	/*background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/dealerbutton.gif) no-repeat;*/
	font-size: 9px;
	font-weight: bold;
	color: #313131;
}

.dealerbutton-container a {
	position: static;
	top: auto;
	right: auto;
	float: left;
	clear: both;
	text-transform: uppercase;
	line-height: normal;
}

#dealerbutton span,
.dealerbutton-container a span {
	display: block;
	/*background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/dealerbutton.gif) no-repeat top right;*/
	/*padding: 4px 7px 0 0;*/
	/*height: 14px;*/
	font-weight: normal;
}

/** html #dealerbutton span { float: left; }
* html .dealerbutton-container a span { float: left; }*/

/*#dealerbutton.hover,
.dealerbutton-container a.hover {
	background-position: 0 -18px;
	color: #fff;
}*/

/*#dealerbutton.hover span,
.dealerbutton-container a.hover span {
	background-position: right -18px;
	color: #fff;
	cursor: pointer;
}*/

.dealerbutton-container {
	overflow: hidden;
	margin: 1em 0;
}

* html .dealerbutton-container { height: 1%; }

#flyouts .dealer .visit-fav-dealer {
	overflow: hidden;
	margin-top: 3px;
}

#flyouts .dealer .visit-fav-dealer a {
	color: #6f6f6f;
	font-size: 11px;
	font-family: Arial,helvetica,Sans-Serif;
	text-decoration: underline;	
}

#flyouts .dealer .visit-fav-dealer p {
	padding-bottom: 0;
	margin: 0;
}

/* Model navigation */

#model-nav {
	position: absolute;
	top: 34px;
	/*left: 46px;*/
	width: 992px;
	overflow: hidden;
}

* html #model-nav {
	overflow: visible;
	height: 1%;
}

#model-nav-wrapper {
	float: left;
	position: relative;
	left: 47.3%;
	margin-left: 28px;
}

* html #model-nav-wrapper { margin-left:14px; }

#model-nav-inner1 {
	float: left;
	text-align: left;
	position: relative;
	left: -50%;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_left.png) no-repeat bottom left;
	padding: 0 0 0 22px;
}

* html #model-nav-inner1 {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_left.gif);
}

#model-nav-inner2 {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_right.png) no-repeat bottom right;
	overflow: visible;
	height: 49px;
	padding-right: 5px;
	float: left;
}

* html #model-nav-inner2 {	
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_right.gif);
}

#model-nav ul {
	overflow: visible;
	margin-left: -3px;
}

* html #model-nav ul { height: 1%; float: left; display: inline; }

#model-nav li {	
	float: left;
	position: relative;
	margin: 0 15px 0 0;
	font-weight: bold;
}

* html #model-nav li { display: inline; }

#model-nav ul ul {
	overflow: visible;
	margin: 0;
}

* html #model-nav ul ul { height: auto; }

#model-nav ul ul li {
	margin: 0;
	font-weight: normal;
	margin-right: -10px;
}

#model-nav a {
	color: #000;
	padding: 0 0 0 10px;
	display: block;
}

#model-nav span {
	padding: 4px 10px 0 0;
	display: block;
}

#model-nav span.modelfamily {
	padding-left: 10px;
}

/* Model nav - section */

#model-nav li.section {
	margin-right: 0;
	margin-left: -10px;
}

* html #model-nav li.section a { width: 1%; }

#model-nav li.section a {
	padding-left: 21px;
	cursor: default;
}

#model-nav li.section span {
	height: 38px;
	padding-right: 21px;
}

#model-nav li.section a.hover {
	color: #fff;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_section.png) no-repeat;
}

* html #model-nav li.section a.hover { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_section.gif); }

#model-nav li.section a.hover span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_section.png) no-repeat bottom right;
}

* html #model-nav li.section a.hover span { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_section.gif); }

/* Model nav - models */

#model-nav ul ul span {
	padding: 3px 8px 3px 0;
}

#model-nav ul ul a { color: #686868; }

* html #model-nav ul ul a { float: left; }

#model-nav ul ul li.active a {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_active_model.gif) no-repeat;
	color: #fff;
}

#model-nav ul ul a.hover,
#model-nav ul ul li.active a.hover {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_model.png) no-repeat;
	color: #fff;
}

* html #model-nav ul ul a.hover,
* html #model-nav ul ul li.active a.hover {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_model.gif);
}

#model-nav ul ul li.active span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_active_model.gif) no-repeat bottom right;
}

#model-nav ul ul a.hover span {	
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_model.png) no-repeat bottom right;
}

* html #model-nav ul ul a.hover span {	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_hover_model.gif); }

* html #model-nav ul ul a span {
	float: left;
	height: 1%;
}

/* Top left tools nav */

#toptools {
	position: absolute;
	top: 4px;
	left: 101px;
	font-size: 12px;
}

#toptools li {
	color: #ccc;
	float: left;
	margin: 0 11px 0 0;
	padding: 0;
}

#toptools a {
	color: #686868;
	display: block;
}

#toptools span {
	display: block;
	padding: 1px 0;
}

#toptools li.active a {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/toolsnav_active.gif) no-repeat;
	padding: 0 0 0 4px;
}

#toptools li.active span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/toolsnav_active.gif) no-repeat top right;
	padding-right: 4px;
	color: #fff;
}

/* Top tools extended */

#toptools-ext {
	position: absolute;
	right: 0;
	top: 4px;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#toptools-ext li {
	color: #ccc;
	float: right;
	margin: 0 0 0 11px;
	padding: 0;
}

#toptools-ext a {
	color: #686868;
	display: block;
}

* html #toptools-ext a {
	display: inline-block;
}

#toptools-ext span {
	display: block;
	padding: 1px 0;
}

#toptools-ext li.active a {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/toolsnav_active.gif) no-repeat top left;
	padding: 0 0 0 4px;
	display: block;
}

#toptools-ext li.active span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/toolsnav_active.gif) no-repeat top right;
	padding-right: 4px;
	color: #fff;
}

/* Top right nav */

#about {
	position: absolute;
	top: 12px;
	right: 0;
	font-size: 10px;
	letter-spacing: 0.2px;
}

#about li {
	float: left;
	margin-right: 7px;
}

#about a {
	color: #666;
}

/* Social media bar */

#social-media-bar {
	float:right;
	height:26px;
	margin:10px 0 0 0;
	overflow:hidden;
	width:0px;
}
#social-media-bar .icon {
	float:left;
	margin:0 0 0 5px;
	overflow:hidden;
}
* html #social-media-bar .icon{
	height:1%;
	overflow:visible;
}
#social-media-bar .icon img{
	width:26px;
	height:26px;
}
* html #social-media-bar .icon img {
	behavior: url("/_layouts/VolvoCars.SharePoint.Features.Site3/JS/pngfix/iepngfix.htc");
}

/* Social share icons */

#share-links{
	position: absolute;
    margin: 10px;
}

#share-links img.horizontal{
	width: 26px;
	margin: 2px;
}

#share-links img.vertical{
	width: 26px;
	margin: 4px 0;
	display: block;
	
}

/* Footer sitemap */
#footer-sitemap{
	background-color:#f4f4f4;
	border-color:#dcdcdc;
	border-style:solid none;
	border-width:1px;
	overflow:hidden;
	padding:35px 30px 0;
	text-align:center;
}
* html #footer-sitemap{
	height:1%;
}
#footer-sitemap div.inner{
	float:left;
	padding:0 0 40px;
	overflow:hidden;
	width:100%;
}
* html #footer-sitemap div.inner{
	height:1%;
}
#footer-sitemap div.last {
	padding:0 0 65px;
}
#footer-sitemap div.section{
	color:#212721;
	float:left;
	overflow:hidden;
	margin-right:5px;
	text-align:left;
	width:145px;
}
* html #footer-sitemap div.section{
	height:1%;
}
#footer-sitemap a{
	color:#212721;
	display:block;
	margin:0 0 10px 0;
}
#footer-sitemap a.view{
	color:#97999b;
	text-transform:lowercase;
}
#footer-sitemap a.view:hover{
	color:#5c92bb;
}
#footer-sitemap div.section a.hide{
	display:none;
}
#footer-sitemap div.more a.hide{
	display:block;
}
#footer-sitemap a.less{
	display:none;
}
#footer-sitemap h4{
	font-size:12px;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
}

/* Footer nav */

#footer {
	background-color:#f4f4f4;
	font-size: 12px;
	overflow: hidden;
	padding:20px 30px 30px 30px;
	width:934px;
}
#footer.sitemap{
	padding:0px 30px 30px 30px;
}


* html #footer { height: 1%; }

#footer-wrapper{
	float:left;
	overflow:hidden;
}
* html #footer-wrapper{
	height:1%;
}
#footer ul {
	margin:0;
	overflow: hidden;
}

* html #footer ul { }

#footer li {
	color: #cccccc;
	float: left;
	height:15px;
	margin:10px 15px 0 0;
	overflow:hidden;
}
* html #footer li img{ behavior: url("/_layouts/VolvoCars.SharePoint.Features.Site3/JS/pngfix/iepngfix.htc"); }
#footer a {
	color: #212721;
}

/* Ad choices */
#footer .adchoices{
	float:left;
	height:15px;
}
#footer .adchoices img{
	height:15px;
	float:left;
}
#footer .adchoices span{
	margin-left:4px;
	float:left;
	height: 15px;
}

/* Content */

#content {
	position: relative;
	z-index: 1;
	clear: both;
	min-height: 100px;
	overflow: visible;
}

* html #content { height: 1%; }

/* Callouts */

#callouts {
	position: relative;
	margin:-2px 0 2px 0;
	left: -1px;
	height: 108px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/callouts.png) no-repeat;
	clear: both;
	width: 996px;
}

* html #callouts { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/callouts.gif); }

.callout {
	position: absolute;
	top: 3px;
	left: 1px;
	width: 328px;
	height: 102px;
}

#callout2 {
	left: 334px;
}

#callout3 {
	left: 667px;
}

.callout a {
	position: absolute;
	top: 0;
	left: 0;
	width: 328px;
	height: 102px;
	color: #000;
	font-size: 10px;
}

.callout a * { cursor: pointer; }

.callout .text {
	position: absolute;
	top: 10px;
	left: 11px;
	width: 150px;
	line-height: 11px;
	height: 84px;
	overflow: hidden;
}

.callout .text strong {
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 5px;
	line-height: 12px;
}

.callout img {
	position: absolute;
	top: 12px;
	right: 11px;
}

.callout .calltoaction {
	position: absolute;
	bottom: 10px;
	left: 11px;
	font-weight: bold;
}

/* Flyouts */

#flyout {
	position: absolute;
	top: 78px;
	width: 232px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_bottom.png) no-repeat bottom left;
	padding: 0 0 37px 0;
	z-index: 2000;
}

* html #flyout { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_bottom.gif); }

#flyout .inner {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_top.png) no-repeat;
	padding: 1px 14px 0 16px;
	overflow: hidden;
	position: relative;
}

* html #flyout .inner {
	height: 1%; 
    background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_top.gif);
}

/* Model flyout */

#flyout.model {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/model_bottom.png);
	width: 275px;
}

* html #flyout.model { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/model_bottom.gif); }
#flyout.model .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/model_top.png); }
* html #flyout.model .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/model_top.gif); }

/* One column */

#flyout.section {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_bottom.png);
	width: 232px;
}

* html #flyouts .section { width: 232px; background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_bottom.gif); }
#flyout.section .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_top.png); }
* html #flyouts .section .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/explore_top.gif); }


/* two columns */

#flyout.section-2 {	
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_2cols_bottom.png);
	width: 441px; 
}

* html #flyouts .section-2 { width: 441px;  background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_2cols_bottom.gif); }
#flyout.section-2 .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_2cols_top.png); }
* html #flyouts .section-2 .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_2cols_top.gif); }

/* three columns */

#flyout.section-3 {	
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_3cols_bottom.png);
	width: 650px; 
}

* html #flyouts .section-3 { width: 650px;  background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_3cols_bottom.gif); }
#flyout.section-3 .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_3cols_top.png); }
* html #flyouts .section-3 .inner { background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/sales_3cols_top.gif); }


/* column */

#flyout .col {
	width: 202px;
	float: left;
	margin-right: 7px;
}

#flyout div.last {
	margin-right: 0 !important;
}

#flyout ul {
	padding: 0;
	margin: 0;
}

#flyout ul.model-links {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/flyout_list_bg_model.gif) no-repeat 50% 0;
	padding-top: 7px;
}

#flyout li {
	text-transform: uppercase;
	color: #6F6F6F;
	font-weight: bold;
	font-size: 11px;	
	padding: 3px 13px 0 13px;
}

#flyout li.last {
	padding-bottom: 0;
}

#flyout.section li,
#flyout.section-2 li,
#flyout.section-3 li {
	padding: 5px 13px;	
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/flyout_list_bg.gif) no-repeat 50% 0;
}

* html #flyout.section li,
* html #flyout.section-2 li,
* html #flyout.section-3 li { height: 1%; }

#flyout li a {
	color: #666;
	padding: 0 0 0 6px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/Flyouts/flyout_list_arrow.gif) no-repeat 0 4px;
	display: block;
}

* html #flyout li a { height: 1%; }

#flyout li a:hover {
	color: #000;
}

#flyout h2 {
	margin: 13px;
	padding: 0;
	font-weight: bold;
	color: #767676;
	text-transform: uppercase;
	font-size: 13px;
}

/* Model flyout elements */

#flyout h2.model-name {
	font-size: 31px;
	font-weight: normal;
	margin-bottom: 0;
}

#flyout p {
	color: #6F6F6F;
	padding: 0 13px;
	font-size: 11px;
}

#flyout p.price {
	
}

#flyout p.info {
	padding: 13px;
	min-height: 30px;
	font-size: 12px;
}

* html #flyout p.info {
	height: 30px;
}

#flyout img { display: block; }
#flyout img.section-thumb { margin-bottom: 5px; }

/* Dealer search flyout */

#flyout .close-flyout {
	position: absolute;
	top: 12px;
	right: 17px;
}

#flyout.dealer p {
	font-size: 10px;
}

#flyout.dealer .inner { overflow: visible; padding-top: 15px;}

#flyout.dealer .form {
	margin: 0 13px;
	position: relative;
	height: 19px;
}

#flyout.dealer .searchfield {
	position: absolute;
	top: 0;
	left: 0;
	width: 152px;
	height: 17px;
	margin: 0 0 0 1px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/searchfield.gif) no-repeat scroll 0 0;
	color: #6F6F6F;
}

#flyout.dealer .searchbutton {
	position: absolute;
	top: 0;
	left: 156px;
}

#dealer-search-types {
	margin: 0 13px 5px 13px;
}

#dealer-search-types fieldset {
	border: none;
	margin: 0 0 3px 0;
	padding: 0;
	overflow: hidden;
}

* html #dealer-search-types fieldset { height: 1%; }

#dealer-search-types input {
	float: left;
	margin-left: 0;
}

#dealer-search-types label {
	font-size: 11px;
	color: #6F6F6F;
	float: left;
	margin-top: 3px;
}

/* Two-columns layout */

#content.two-columns {
	background: #92BDEE url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Backgrounds/bg_search.jpg) no-repeat;
	padding: 48px 0;
}

#content.two-columns-grey {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/MyVolvo/Backgrounds/vertical-bg-gradient.png") repeat-y scroll 0 0 #7B7B7B;
	width:994px;
}

#content.two-columns-grey #fading-background {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/MyVolvo/Backgrounds/bg-bottom-fade-out.png") no-repeat scroll left bottom transparent;
    overflow: hidden;
    width: 994px;
	padding:0 0 48px 0;
}

body.ie6  #content.two-columns-grey #fading-background {
	background-image: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/MyVolvo/Backgrounds/bg-bottom-fade-out-ie6.png");
}

#content.two-columns-grey #volvo-logo {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/MyVolvo/Backgrounds/bg-top-transparent.png") no-repeat scroll left top transparent;
    height: 62px;
    overflow: hidden;
    padding: 32px 0 30px 47px;
}

body.ie6  #content.two-columns-grey #volvo-logo {
	background-image: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/MyVolvo/Backgrounds/bg-top-transparent-ie6.png");
}

.two-columns #sidebar {
	float: left;
	margin: -2px 9px 0 17px;
	width: 170px;
	min-height: 20px;
	display: inline;
}

.two-columns-grey #sidebar {
	float: left;
	margin: -2px 9px 0 17px;
	width: 170px;
	min-height: 20px;
	display: inline;
}

.background-settings{margin-top:15px;}


.two-columns #sidebar h1,
.two-columns #sidebar #sidebar-header {
	margin: 0 0 0 6px;
	padding: 0;
}

.two-columns-grey #sidebar h1,
.two-columns-grey #sidebar #sidebar-header {
	margin: 0 0 0 6px;
	padding: 0;
}

.two-columns #main {
	float: left;
	width: 782px;
}

.two-columns-grey #main {
    width:774px;
	float:left;
}

* html .two-columns-grey #sidebar{
	margin:15px 0 0 8px;
}

.content-box a {
	font-weight: bold;
}

.content-box {
	margin: 5px 0 0 0;
	padding: 7px 0 0 0;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/contentbox_782_top.png) no-repeat;
	width: 782px;
}

* html .content-box { background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/contentbox_782_top.gif) no-repeat; }

.content-box .content-box-inner {
	position: relative;
	padding: 12px 21px 17px 19px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/contentbox_782_middle.png) repeat-y;
}

* html .content-box .content-box-inner { background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/contentbox_782_middle.gif) repeat-y; }

.content-box .content-box-bottom {
	height: 5px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/contentbox_782_bottom.png) no-repeat;
}

* html .content-box .content-box-bottom { background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/contentbox_782_bottom.gif) no-repeat; }

.content-box h1 {
	color: #4e5776;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0 0 13px 0;
	padding: 0;
	font-size: 23px;
}

.content-box h2 {
	border-top: dotted 2px #CECED0;
	/*border-bottom: dotted 2px #CECED0;*/
	/*text-transform: uppercase;*/
	color: #545454;
	font-size: 15px;
	/*font-weight: normal;*/
	padding: 12px 0 0 0;
	margin: 12px 0;
}

.content-box h2.section {
	border-bottom: none;
	padding-bottom: 0;
	padding-top: 12px;
}

/* Text block for standard page etc */

.content-box .textblock {
	color: #545454;
	font-size: 12px;
	line-height: 1.4em;
	margin-top: 18px;
}

.content-box .textblock h3,
.content-box .standard-module h3,
#list-items .list-item h3 {
	font-size: 13px;
	margin: 12px 0;
}

.content-box .textblock h4,
.content-box .standard-module h4,
#list-items .list-item h4 {
	font-size: 13px;
	margin: 12px 0;
}

.content-box .textblock h5,
.content-box .textblock h6,
.content-box .standard-module h5,
.content-box .standard-module h6,
#list-items .list-item h5,
#list-items .list-item h6 {
	font-size: 12px;
	margin: 12px 0;
}

.textblock ul,
.content-box .standard-module ul,
.list-item ul {
	margin: 1em 1em 1em 15px;
}

.textblock ul,
.textblock ul li,
.content-box .standard-module ul,
.content-box .standard-module ul li,
.list-item ul,
.list-item ul li {
	list-style-type: disc;
}

.textblock ol,
.textblock ol li,
.content-box .standard-module ol,
.content-box .standard-module ol li,
.list-item ol,
.list-item ol li {
	list-style-type: decimal;
}

/* Two-columns sidebar nav */

#sidebar-nav {
	text-transform: uppercase;
	font-weight: bold;
}

#sidebar-nav ul {
	
}

#sidebar-nav ul ul {
	text-transform: none;
	
	font-weight: normal;
}

#sidebar-nav li {
	padding: 1px 0 0 0;
	margin: 0;
	min-height: 23px;
}

#sidebar li li {
	padding-left: 11px;
}

#sidebar-nav ul.last li {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/dotted.gif) no-repeat 4px 2px;
}

#sidebar-nav ul.last li.active {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/dotted_active.gif) no-repeat 4px 2px;
}

#sidebar-nav ul.last li.last {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/dotted_last.gif) no-repeat 4px 2px;
}

#sidebar-nav ul.last li.last-active {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/dotted_last_active.gif) no-repeat 4px 2px;
}

#sidebar-nav a {
	color: #1e2630;
	font-size: 11px;
	display: block;
}

#sidebar-nav a:hover {
	color: #000;
}

#sidebar-nav a span {
	display: block;
	padding: 4px 6px 0 6px;
}

#sidebar-nav a.active {
	color: #fff;
	font-weight: bold;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_first_15.png) no-repeat bottom right;
	padding: 0 0 4px 0;
}

* html #sidebar-nav a.active { background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_first_15.gif) no-repeat bottom right; }

#sidebar-nav a.active span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_first_15.png) no-repeat top left;
}

* html #sidebar-nav a.active span { background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_first_15.gif) no-repeat top left; }

#sidebar-nav ul ul a.active,
#sidebar-nav ul ul a.active span {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_second_30.png);
}

* html #sidebar-nav ul ul a.active,
* html #sidebar-nav ul ul a.active span {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_second_30.gif);
}

#sidebar-nav ul ul ul a.active,
#sidebar-nav ul ul ul a.active span {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_third_50.png);
}

* html #sidebar-nav ul ul ul a.active,
* html #sidebar-nav ul ul ul a.active span {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_third_50.gif);
}

#sidebar-nav ul ul ul ul a.active,
#sidebar-nav ul ul ul ul a.active span {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_fourth_50.png);
}

* html #sidebar-nav ul ul ul ul a.active,
* html #sidebar-nav ul ul ul ul a.active span {
	background-image: url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/leftnav/active_fourth_50.gif);
}

/* BUTTONS */

.button-container {
	overflow: hidden;
}

* html .button-container { height: 1%; }

/* Link button */

.link-button {
	margin: 10px 0 0 0;
	float: left;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_arrow.png) no-repeat;
	padding: 0 0 0 15px;
	font-size: 9px;
	text-transform: uppercase;
	color: #666;
}

* html .link-button { height: 1%; }

.link-button span {
	display: block;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_arrow.png) no-repeat right -17px;
	padding: 3px 10px 0 5px;
	height: 14px;
	font-weight: normal;
}

* html .link-button span { float: left; }

/* Back button */

.back-button {
	margin: 10px 0 0 0;
	float: left;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_previous.png) no-repeat;
	padding: 0 0 0 15px;
	font-size: 9px;
	text-transform: uppercase;
	color: #666;
}

* html .back-button { height: 1%; }

.back-button span {
	display: block;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_previous.png) no-repeat right -17px;
	padding: 3px 10px 0 5px;
	height: 14px;
}

* html .back-button span { float: left; }

/* Flash alt content */

.flashTexts {
	display: none;
}

.flashAltContent {
	background: #92BDEE url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Backgrounds/bg_search.jpg) no-repeat;
}

.flashAltContent table {
	padding: 0;
	margin: 0;
	border: none;
}

.flashAltContent td {
	border: none;
	vertical-align: middle;
	text-align: center;
	color: #31373F;
}

.flashAltContent .button {
	float: left;
	position: relative;
	left: 50%;
}

.flashAltContent .button div {
	position: relative;
	left: -50%;
}

* html .flashAltContent .button div {
	width: 1%;
}

/* Overlay */

#overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	z-index: 1000;
}

#overlay-container {
	position: absolute;
	top: 98px;
	left: 0;
	z-index: 1001;
	padding: 1px;
	background-color: #97999B;
}

#overlay-closebutton {
	background:transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/popup_close.png") no-repeat scroll;
    height: 29px;
    position: absolute;
    right: -12px;
    top: -15px;
    width: 30px;
}
*html #overlay-closebutton {
    background:transparent url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/popup_close.gif") no-repeat scroll;
}

#flashLightBoxContainer {
	
}

/* DCT Overlay */

#dct-contentbox {
	margin: 0;
	padding: 7px 0 0 0;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Search/resultsbox_top.png) no-repeat;
	width: 922px;
	text-align: left;
}

#dct-contentbox-inner {
	padding: 10px 17px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Search/resultsbox_middle.png) repeat-y;
	overflow: hidden;
	position: relative;
}

* html #dct-contentbox-inner {
	height: 1%;
}

#dct-contentbox-inner h1 {
	margin-bottom: 14px;
}

.dct-close {
	position: absolute;
	top: 0;
	right: 7px;
}

#dct-contentbox-bottom {
	height: 8px;
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Search/resultsbox_bottom.png) no-repeat;
}

#dct-image-col {
	float: left;
	width: 382px;
	margin-right: 20px;
}

#dct-form-col {
	float: left;
	width: 486px;
}

/* Send-to-friend */

.hidden {
    display: none;
}

.invisible {
    visibility: hidden;
}

#email-form {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/sendtofriend_box_full.png) no-repeat;
    border:0px solid black;
    bottom: 18px;
    color: #666;
    height:244px;
    position:absolute;
    padding: 0px;
    right: 5px;
    width:419px;
    z-index:1000;
}

* html #email-form {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/sendtofriend_box_full.gif) no-repeat;
    border:0px solid black;
    bottom: 17px;
    color: #666;
    height:244px;
    position:absolute;
    padding: 0px;
    right: -4px;
    width:419px;
    z-index:1000;
}

#email-form img {
    float: right;
    cursor:pointer;
	margin: 15px 12px 0 0;
}

#email-form-inner {
}

#email-form-content {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#email-content-inner {
    font-size: 11px;
    margin: 20px 19px 0px 19px;
}

#email-content-inner h1 {
	display: inline;
    font-size: 15px;
    margin: 0 0 0 0;
    text-transform: uppercase;
}

#email-content-inner span.error {
    color: Red;
	display: none;
	font-weight: bold;
    margin: 0 0 0 15px;
}

#email-content-inner span.visible {
    display: inline;
}

#email-content-inner .default-form {
	margin: 10px 0 0 0;
}

#email-content-inner td {
	padding: 0 10px 1px 0;
}

#email-content-inner td.invalid {
	padding: 0 10px 0 0;
}

#email-content-inner td label {
    display: block;
	margin: 0 0 0 1px;
}

#email-content-inner td.invalid label {
    color: Red;
}

#email-content-inner td label span {
	display: none;
	margin: 0 0 0 2px;
}

#email-content-inner td.invalid label span {
	display: inline;
}

#email-content-inner td .textbox {
    background-color: #ddd;
    border-color: #888;
    border-style: solid solid none none;
    border-width: 1px;
    font-family: Arial,helvetica,sans-serif;
    font-size: 1em;
    margin: 0 0 10px 1px;
    width: 180px;
}

#email-content-inner td.invalid .textbox {
    border-color: Red;
	border-style: solid;
	margin: 0 0 10px 0;
}

#email-content-inner td .textarea {
    background-color: #ddd;
    border-color: #888;
    border-style: solid solid none none;
    border-width: 1px;
    display: inline;
    font-family: Arial,helvetica,sans-serif;
    font-size: 1em;
    height: 75px;
    overflow: hidden;
    white-space: normal;
    width: 285px;
}

#email-content-inner .button-arrow {
    background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_arrow.png) no-repeat;
    color: #666;
	display: inline-block;
	font-size: 9px;
	height: 17px;
	margin: 0px 0 -2px 10px;
	padding: 0 0 0 15px;
	text-transform: uppercase;
}

#email-content-inner .button-arrow span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_arrow.png) no-repeat right -17px;
	height: 14px;
	padding: 3px 10px 0 5px;
	position: absolute;
	display: inline-block;
}

#email-loading-frame {
    background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/dealerlocator/loading.gif) no-repeat 50% bottom;
	padding-bottom: 20px;
	position: absolute;
	text-align: center;
	top: 112px;
	width: 419px;
}

#email-loading-frame span {
}

#email-info-frame {
	position: absolute;
	text-align: center;
	top: 112px;
	width: 419px;
}

#email-info-frame span {
    font-size: 14px;
}

#email-info-frame #lblMessage {
	width: 419px;
	display: block;
	margin: 0px 0px 0px 0px;
}

#email-info-frame .button-container {
    text-align: left;
    display: inline;
}

#email-info-frame .button-arrow {
    background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_arrow.png) no-repeat;
    color: #666;
	display: inline-block;
	height: 17px;
	padding: 0 0 0 15px;
	text-transform: uppercase;
	text-align: left;
}

#email-info-frame .button-arrow span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/button_arrow.png) no-repeat right -17px;
	font-size: 9px;
	height: 14px;
	display: block;
	padding: 3px 10px 0px 5px;
	display: inline-block;
}

/* Campaign Integration */

#display-top-nav-button .down-arrow {	
	margin-bottom: 5px;
}

#mini-boat {
	display: none;
}

.overlay-background {
	position:fixed;
	_position:absolute; /* hack for internet explorer 6*/
	top:0;
	left:0;
	background:#000000;
	border:1px solid #cecece;
	z-index:1000;
	width:100%;
	height:100%;
	opacity: 0.7;
	filter: alpha(opacity = 70);
}	

/* Privacy popup */

#privacy-popup-container {
	position:fixed; 
	_position:absolute;
	right:15px;
	bottom:10px;
	z-index:1000;
}
#privacy-popup {
	height:235px;
	margin:0;
	overflow:hidden;
	padding:25px 25px 0 50px;
	text-align:left;
	background:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/privacy-popup.png") left top no-repeat transparent;
	float:left;
}
#privacy-popup-end {
	height:260px;
	margin:0;
	overflow:hidden;
	text-align:left;
	background:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Boxes/privacy-popup-end.png") right top no-repeat transparent;
	float:left;
	width:20px;
	display:inline;
}
#privacy-popup h2 {
	font-size:16px;
	line-height:20px;
	margin:0 0 10px;
	padding:0px 82px 0 0;
}
#privacy-popup p {
	margin:0 0 20px;
	padding:0;
	font-size:13px;
}
#privacy-popup a.link {
	width:100%;
	margin:0;
	padding:0;
	float:left;
}
#privacy-popup div.ie { 
	overflow:hidden; 
}

* html #privacy-popup div.ie { height:1%; display:inline; }

#privacy-popup a.link span {
	color:#000;
	font-size:13px;
}
#privacy-popup a.yes span.text {
	background-color:#d9d9d9;
	padding:7px 10px;
	display:inline-block;
}
* html #privacy-popup a.yes span.text {
	padding-right:26px;
} 
#privacy-popup a.link span.arrow {
	display:inline-block;
	width:10px;
	margin-left:10px;
}
#privacy-popup a.yes span.arrow {
	background:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-arrow-small.png") no-repeat scroll right 50% transparent;
}
* html  #privacy-popup a.yes span.arrow {
	_position:absolute;
	margin-top:3px;
	behavior: url("/_layouts/VolvoCars.SharePoint.Features.Site3/JS/pngfix/iepngfix.htc")
}
#privacy-popup a.no {
	margin-top:10px;
}
#privacy-popup a.no span.arrow {
	background:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-arrow-large.png") no-repeat scroll right 50% transparent;
}
* html  #privacy-popup-end, * html #privacy-popup, * html  #privacy-popup a.link span.arrow {
	behavior: url("/_layouts/VolvoCars.SharePoint.Features.Site3/JS/pngfix/iepngfix.htc")
}

a.vcc-disabled { color:#999; }


/* GIP 3.11 styles */

body.gip311 #top {
	height: 88px;
}
body.gip311 #model-nav {
	top: 54px;
}
body.gip311 #volvocars-ironmark {
	width: 62px;
	height: 60px;	
}

/* Also exists in FlashHiddenTopNav.css */

body.gip311 #logo {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Logo/new_ironmark-plain-bg.png") no-repeat scroll left bottom transparent;
	position: absolute;
	top: 14px;
	left: 14px;
}
* html body.gip311 #logo {
    background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Logo/new_ironmark-plain-bg.png', sizingMethod='scale');
}

/* GIP 3.11 styles - Global Top Nav */

body.gip311 #model-nav-inner1 {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_left_grey.png) no-repeat bottom left;
}
* html body.gip311 #model-nav-inner1 { background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_left_grey.gif) no-repeat bottom left; }

body.gip311 #model-nav-inner2 {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_right_grey.png) no-repeat bottom right;
}
* html body.gip311 #model-nav-inner2 { background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_right_grey.gif) no-repeat bottom right; }

body.gip311 #model-nav-inner2 > ul {
	margin-top: 15px;
}
body.gip311 #model-nav-inner2 ul ul {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_box.png) no-repeat top right;
	display: inline-block;
	float: left;
	height: 33px;
	padding-right: 4px;
}
* html body.gip311 #model-nav-inner2 ul ul {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_box.gif) no-repeat top right;
	margin-top: 7px;
}
body.gip311 #model-nav-inner2 li.first {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_box.png) no-repeat left -35px;
	height: 33px;
}
* html body.gip311 #model-nav-inner2 li.first {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_box.gif) no-repeat left -35px;
}
body.gip311 #model-nav-inner2 li {
	margin-right: 0;
}
body.gip311 #model-nav-inner2 li.h-separator {
	color: #ccc;	
	margin: 2px -2px 0 -1px;
	padding-top: 7px;
	z-index: 1;
}
body.gip311 #model-nav ul ul li {
	z-index: 2;
}
body.gip311 #model-nav ul ul li a {
	padding: 0;
	height: 33px;
}
body.gip311 #model-nav ul ul span {
	padding: 5px 9px 3px 0;
	height: 25px;
	margin-left: 1px;
}
body.gip311 #model-nav ul ul li.active a {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_boxhover.png) no-repeat;
}
body.gip311 #model-nav li.section a.hover,
body.gip311 #model-nav ul ul a.hover,
body.gip311 #model-nav ul ul li.active a.hover {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_boxhover.png) no-repeat;
	height: 30px;
	z-index: 2;
}
body.gip311 #model-nav ul ul li.active span {
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_boxhover.png) no-repeat right -35px;
}
body.gip311 #model-nav li.section a.hover span,
body.gip311 #model-nav ul ul a.hover span {	
	background: transparent url(/_layouts/VolvoCars.SharePoint.Features.Site3/images/modelnav_boxhover.png) no-repeat right -35px;
} 
body.gip311 #model-nav ul ul li a img {
	padding: 4px 0 0 8px;
}
body.gip311 #model-nav li.section a {
	padding-left: 2px;
	margin-left: 12px;
	height: 38px !important;
}
body.gip311 #model-nav li.section a span {
	padding-right: 6px;
	padding-left: 4px;
	margin-right: 7px;
}
body.gip311 #model-nav li.explore {
	margin-left: -18px;
	margin-right: -4px !important;
}
body.gip311 #model-nav li.sales {
	margin-left: -7px;
}
body.gip311 #model-nav li.sales a {
	margin-left: 8px;
}
body.gip311 #model-nav li.sales a span {
	margin-right: 10px;
}
body.gip311 li.h-separator {
	font-family: Arial, helvetica, Sans-Serif;
}

* html body.gip311 #model-nav-inner2 ul li { top: 7px; }

* html body.gip311 #model-nav-inner2 li.section { top: 15px; } 

* html body.gip311 #model-nav-inner2 li.section span { height: 35px; } 

* html body.gip311 #model-nav-inner2 li.sales { margin-right: 8px; }

* html body.gip311 #model-nav-inner2 li.sales span { margin-right: 0px; }

* html body.gip311 #model-nav-inner2 ul ul li { 	top: 0px; }

* html body.gip311 #model-nav ul ul a.hover span { height: 23px; } 

/* GIP 3.11 styles - Top-Tools */

body.gip311 #toptools {
	top: 12px;
	left: 107px;
}
body.gip311 #toptools li {
	margin: 0 8px 0 0;
}
body.gip311 #toptools-ext {
	top: 12px;
	right: 14px;
}
body.gip311 #toptools-ext li {
	margin: 0 0 0 9px;
}

/* GIP 3.11 styles - Search */

body.gip311 #search {
	top: 42px;	
	right: 14px;
}
body.gip311 #search .global-keywords {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/images/searchbox-lightblue.png") no-repeat scroll 0 0 transparent;
	height: 19px;	
}

body.gip311 #search .searchfield {
	padding: 3px 0 0 4px;
}

/* GIP 3.11 styles - Flyouts */

body.gip311 #flyout div.msrp-price, 
body.gip311 #flyout .model-flyout-header img {
	float: left;
	bottom: 0;
}
* html body.gip311 #flyout .model-flyout-header img {
	margin-left: 5px;
}
* html body.gip311 div.model-flyout-header {
	overflow: hidden;
	width: 100%;
}
body.gip311 .model-flyout-header h2 {
	display: inline;
	float: left;
	margin-top: 0px;
}
body.gip311 #flyout div.msrp-price {
	margin: 30px 0 0 6px;
	margin-bottom: 0px;
}
body.gip311 #flyout span.msrp-text {
	color: #666666;
	font-size: 11px;
}
body.gip311 #flyout span.msrp-amount {
	color: #666666;
	font-size: 18px;
	font-weight: bold;
}
body.gip311 #flyout div.model-flyout-header {
	overflow: hidden;
	position: relative;
}
body.gip311 #flyout .model-flyout-header img {
	margin: 14px 0 0 14px;
}
body.gip311 #content.two-columns {
	background: #acc1c6 url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Backgrounds/basic-page-background.jpg) no-repeat;
}

.gc-back {
	height: 40px;
	background-repeat: no-repeat;
	text-align: center;
	z-index:1000;
}

.gc-back a {
	background-color: #F4F4F4;
    background-image: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-up.png");
    background-position: 89% center;
    background-repeat: no-repeat;
    display: inline-block;
    font-size: 12px;
    font-weight: lighter;
    line-height: 20px;
    padding: 8px 35px 8px 20px;
	word-wrap: break-word;
    color: #212721;
    cursor: pointer;
    text-decoration: none;
}

.gc-back a:hover {
	color: #5c92bb;
}
.rtl .gc-back a {
	padding: 8px 20px 8px 35px;
	background-position: 11% center;
}
